path: /build/build/opencore-amr-media-libs-0.1.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/opencore-amr -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/opencore-amr
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/opencore-amr && luet-portage --dir /pkgdir/opencore-amr
    media-libs/opencore-amr && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: opencore-amr
    version: 0.1.6
    category: media-libs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Implementation of Adaptive Multi Rate Narrowband and Wideband speech
      codec
    uri:
    - https://sourceforge.net/projects/opencore-amr/
    license: Apache-2.0
    buildtimestamp: 2023-08-28 19:11:21.48418121 +0000 UTC m=+69.071647746
    labels:
      emerge.packages: media-libs/opencore-amr
      kit: media-kit
      original.package.name: media-libs/opencore-amr
      original.package.slot: "0"
      original.package.version: 0.1.6
    treedir: /build/packages
  package_dir: /pkgdir/opencore-amr
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8e1a3778ba082ee45a8fe31c70f323534411d7bca1633ec281e486f4bb251a98
compressiontype: zstd
files:
- usr/include/opencore-amrnb/interf_dec.h
- usr/include/opencore-amrnb/interf_enc.h
- usr/include/opencore-amrwb/dec_if.h
- usr/include/opencore-amrwb/if_rom.h
- usr/lib64/libopencore-amrnb.so
- usr/lib64/libopencore-amrnb.so.0
- usr/lib64/libopencore-amrnb.so.0.0.5
- usr/lib64/libopencore-amrwb.so
- usr/lib64/libopencore-amrwb.so.0
- usr/lib64/libopencore-amrwb.so.0.0.5
- usr/lib64/pkgconfig/opencore-amrnb.pc
- usr/lib64/pkgconfig/opencore-amrwb.pc
- usr/share/doc/opencore-amr-0.1.6/ChangeLog.bz2
- usr/share/doc/opencore-amr-0.1.6/README.bz2
- var/db/pkg/media-libs/opencore-amr-0.1.6/BUILD_TIME
- var/db/pkg/media-libs/opencore-amr-0.1.6/CATEGORY
- var/db/pkg/media-libs/opencore-amr-0.1.6/CBUILD
- var/db/pkg/media-libs/opencore-amr-0.1.6/CFLAGS
- var/db/pkg/media-libs/opencore-amr-0.1.6/CHOST
- var/db/pkg/media-libs/opencore-amr-0.1.6/CONTENTS
- var/db/pkg/media-libs/opencore-amr-0.1.6/COUNTER
- var/db/pkg/media-libs/opencore-amr-0.1.6/CXXFLAGS
- var/db/pkg/media-libs/opencore-amr-0.1.6/DEFINED_PHASES
- var/db/pkg/media-libs/opencore-amr-0.1.6/DESCRIPTION
- var/db/pkg/media-libs/opencore-amr-0.1.6/EAPI
- var/db/pkg/media-libs/opencore-amr-0.1.6/FEATURES
- var/db/pkg/media-libs/opencore-amr-0.1.6/HOMEPAGE
- var/db/pkg/media-libs/opencore-amr-0.1.6/IUSE
- var/db/pkg/media-libs/opencore-amr-0.1.6/IUSE_EFFECTIVE
- var/db/pkg/media-libs/opencore-amr-0.1.6/KEYWORDS
- var/db/pkg/media-libs/opencore-amr-0.1.6/LDFLAGS
- var/db/pkg/media-libs/opencore-amr-0.1.6/LICENSE
- var/db/pkg/media-libs/opencore-amr-0.1.6/NEEDED
- var/db/pkg/media-libs/opencore-amr-0.1.6/PF
- var/db/pkg/media-libs/opencore-amr-0.1.6/PROVIDES
- var/db/pkg/media-libs/opencore-amr-0.1.6/REQUIRES
- var/db/pkg/media-libs/opencore-amr-0.1.6/SIZE
- var/db/pkg/media-libs/opencore-amr-0.1.6/SLOT
- var/db/pkg/media-libs/opencore-amr-0.1.6/USE
- var/db/pkg/media-libs/opencore-amr-0.1.6/environment.bz2
- var/db/pkg/media-libs/opencore-amr-0.1.6/opencore-amr-0.1.6.ebuild
- var/db/pkg/media-libs/opencore-amr-0.1.6/repository
package_cacheimage: ""
runtime:
  name: opencore-amr
  version: 0.1.6
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Implementation of Adaptive Multi Rate Narrowband and Wideband speech
    codec
  uri:
  - https://sourceforge.net/projects/opencore-amr/
  license: Apache-2.0
  labels:
    emerge.packages: media-libs/opencore-amr
    kit: media-kit
    original.package.name: media-libs/opencore-amr
    original.package.slot: "0"
    original.package.version: 0.1.6
